Bug 9140 - startup script give warning/error messages
Summary: startup script give warning/error messages
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-05 11:30 UTC by Florian La Roche
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-07 12:11:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2000-02-05 11:30:52 UTC
Mounting local filesystems                                 [  OK  ]
rm: /var/run/sudo/laroche: is a directory
rm: /var/run/sudo/mstefani: is a directory
Enabling swap space                                        [  OK  ]

Comment 1 Tim Powers 2000-02-05 13:32:59 UTC
Do you have this problem with the sudo included in 5.2?

Tim

Comment 2 Nalin Dahyabhai 2000-02-05 21:06:59 UTC
This is a problem with the initscripts package.  The rc.sysinit file is
attempting to remove /var/run/*/*, but /var/run/sudo/{someuser} is a directory.

Comment 3 Nalin Dahyabhai 2000-02-07 12:11:59 UTC
A workaround has been added for initscripts-4.92 and later.  There's
probably a cleaner way to do it, though.


Note You need to log in before you can comment on or make changes to this bug.